1

Closed

Dependency check failure when using EF 4.1 Update 1

description

Can't get past dependency check when EF 4.1 Update 1 is installed.
 
The dependency checker provides link to an older EF 4.1 download, Version 4.1.10331.0 dated 4/8/2011, so it could be expecting the older version.
 
EF 4.1 Update 1 is Version 4.1.10715.0 dated 7/22/2011.
Closed Sep 2, 2011 at 4:24 AM by wwegner
Resolved.

comments

wwegner wrote Sep 2, 2011 at 4:24 AM

Just posted a new version (9/1) that resolves this issue. Thanks for pointing it you!